# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: clean
title: bonded-ethernet formula
maintainer: SaltStack Formulas
license: Apache-2.0
summary: Verify that the bonded-ethernet formula can cleanup correctly
depends:
  - name: share
    path: test/integration/share
supports:
  - platform-name: ubuntu
